post-compl-vvc.cpp File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/rel-op.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::RelOp
| Standard set operation propagators.

## Functions

void | Gecode::Set::RelOp::post_compl (Home home, SetView x, SetOpType op, SetView y, ConstSetView z)